table.table-striped td {

  background: transparent !important;

  border-color: #444 !important;

}
/* Add this simple code */
span.icon-joomla {
    display: none;
}


div.itemIntroText {color:#444;padding:4px 0 12px 0;}
	div.itemIntroText img {}




div.itemToolbar {padding:8px;margin:16px 0 0 0;border-radius:4px;}
	div.itemToolbar ul {text-align:right;list-style:none;padding:0;margin:0;}
	div.itemToolbar ul li {display:inline;list-style:none;padding:0 4px 0 8px;margin:0;border-left:1px solid #ccc;text-align:center;background:none;font-size:12px;}
	div.itemToolbar ul > li:first-child {border:none;} /* remove the first CSS border from the left of the toolbar */
	div.itemToolbar ul li a {font-size:12px;font-weight:normal;}
	div.itemToolbar ul li a:hover {}
	div.itemToolbar ul li a span {}
	div.itemToolbar ul li a.itemPrintLink {}
	div.itemToolbar ul li a.itemPrintLink span {}
	div.itemToolbar ul li a.itemEmailLink {}
	div.itemToolbar ul li a.itemEmailLink span {}
	div.itemToolbar ul li a.itemVideoLink {}
	div.itemToolbar ul li a.itemVideoLink span {}
	div.itemToolbar ul li a.itemImageGalleryLink {}
	div.itemToolbar ul li a.itemImageGalleryLink span {}
	div.itemToolbar ul li a.itemCommentsLink {}
	div.itemToolbar ul li a.itemCommentsLink span {}
	div.itemToolbar ul li a img {vertical-align:middle;}
	div.itemToolbar ul li span.itemTextResizerTitle {}
	div.itemToolbar ul li a#fontDecrease {margin:0 0 0 2px;}
	div.itemToolbar ul li a#fontDecrease img {width:13px;height:13px;font-size:13px;}
	div.itemToolbar ul li a#fontIncrease {margin:0 0 0 2px;}
	div.itemToolbar ul li a#fontIncrease img {width:13px;height:13px;font-size:13px;}
	div.itemToolbar ul li a#fontDecrease span,
	div.itemToolbar ul li a#fontIncrease span {display:none;}

   .bluebutton {  
   /*display: block;*/
    display: table-cell !important;
   text-align: center;
   background: url("../images/navyblue_button_bg.png") ;
   height: 33px;
   padding: 0 15px;
   line-height: 17px;
   font-family: Arial;
   font-size: 15px; 
   color: #fff;
   vertical-align: middle;
   min-width: 150px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px !important;
   border-radius: 5px !important;
   behavior: url(PIE.htc);
   }
   .bluebutton:hover { text-decoration: none; color: #fff;}

h3.18 {
    font-size: 18px;
}

.box {
  display: flex;
  flex-wrap: wrap;
  height: 500px;
  align-content: space-between;
}



.r380Table {
		    	display: table;
		    	width: 380px;
		}
		.rTableRow {
		    	display: table-row;
		}
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		}
		.rTableCell, .rTableHead {
		    	display: table-cell;
		    	padding: 3px 10px;
		    	border: 0px solid #999999;
		}
		
		.rTableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.rTableFoot {
		    	display: table-footer-group;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.rTableBody {
		    	display: table-row-group;
		}

		.r1Table {
		    	display: table;
		    	width: 100%;
		}
		.r1TableRow {
		    	display: table-row;
		}
		.r1TableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		}
		.r1TableCell, .r1TableHead {
		    	display: table-cell;
		    	padding: 3px 10px;
		    	border: 1px solid #999999;
		}
		
		.r1TableHeading {
		    	display: table-header-group;
		    	background-color: #ddd;
		    	font-weight: bold;
		}
		.r1TableFoot {
		    	display: table-footer-group;
		    	font-weight: bold;
		    	background-color: #ddd;
		}
		.r1TableBody {
		    	display: table-row-group;
		}